@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400..700&display=swap');
/* ------------------------------------------
common
------------------------------------------ */
#sushi-japanesecuisine {
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
}
#sushi-japanesecuisine b {
  font-weight: bold;
}
#sushi-japanesecuisine * {
  box-sizing: border-box;
}

#sushi-japanesecuisine .pc {
  display: block;
}

#sushi-japanesecuisine .sp {
  display: none;
}

/*バナー1つ*/
#sushi-japanesecuisine .bnr_box {
  margin-bottom: 20px;
}

#sushi-japanesecuisine .bnr_box.border {
  border: 1px solid #ccc;
}

/*バナー2つ*/
#sushi-japanesecuisine .bnr_box .column-2 {
  display: flex;
  gap: 20px 20px;
}

#sushi-japanesecuisine .bnr_box .column-2 div {
  width: calc((100% - 20px) / 2);
}

/*バナー3つ*/
#sushi-japanesecuisine .bnr_box .column-3 {
  display: flex;
  gap: 20px 20px;
}

#sushi-japanesecuisine .bnr_box .column-3 div {
  width: calc((100% - 40px) / 3);
}

#sushi-japanesecuisine .bnr_box img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}


@media only screen and (max-width:768px) {
  #sushi-japanesecuisine .pc {
    display: none;
  }

  #sushi-japanesecuisine .sp {
    display: block;
  }

  #sushi-japanesecuisine .bnr_box .column-2 {
    display: flex;
    gap: 10px 10px;
    flex-direction: column;
  }

  #sushi-japanesecuisine .bnr_box .column-2 div {
    width: 100%;
    height: auto;
  }

  #sushi-japanesecuisine .bnr_box .column-3 {
    display: flex;
    gap: 10px 10px;
    flex-direction: column;
  }

  #sushi-japanesecuisine .bnr_box .column-3 div {
    width: 100%;
    height: auto;
  }
}

/* ------------------------------------------
detail
------------------------------------------ */
#sushi-japanesecuisine #intro {
  margin-bottom: 70px;
}
#sushi-japanesecuisine .lead-box {
  padding: 0 0 36px 0;
  font-size: 15px;
  line-height: 1.6;
  text-align: center;
}
#sushi-japanesecuisine .lead-box .lead {
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 15px;
  text-align: center;
}
#sushi-japanesecuisine .lead-box .lead span.marker {
  background: linear-gradient(transparent 80%, #d0af84 80%);
  padding-bottom: 0.1em;
}
@media only screen and (max-width:768px) {
  #sushi-japanesecuisine .lead-box {
  font-size: 14px;
  text-align: left;
  }
  #sushi-japanesecuisine .lead-box .lead {
  font-size: 20px;
  margin-bottom: 10px;
  text-align: center;
  }
}


#sushi-japanesecuisine #inline-menu {
  margin-bottom: 60px;
}

#sushi-japanesecuisine #menu-industry,
#sushi-japanesecuisine #menu-kind {
  margin-bottom: 50px;
}

@media only screen and (max-width:768px) {
  #sushi-japanesecuisine #menu-industry,
  #sushi-japanesecuisine #menu-kind, {
    margin-bottom: 40px;
  }
}

/*MV*/
#sushi-japanesecuisine .mv {
  margin-bottom: 30px;
}

/*h2タイトル*/
.head-border {
  display: flex;
  align-items: center;
  margin: 0 auto 20px;
}

.head-border:before,
.head-border:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #a97d14;
}

.head-border:before {
  margin-right: 1rem;
}

.head-border:after {
  margin-left: 1rem;
}


/* ページ内リンクボタン */
#inline-menu .wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
  padding-top: 15px;
}
#inline-menu .wrapper-top {
  display: flex;
  justify-content: center;
  gap: 0 12px;
}
#inline-menu .wrapper-bottom {
  display: flex;
  gap: 0 12px;
}

@media only screen and (max-width:768px) {
  #inline-menu .wrapper {
    gap: 10px;
  }
  #inline-menu .wrapper img {
    width: 100%;
  }
  #inline-menu .wrapper-top {
  flex-direction: column;
  gap: 10px;
  }
  #inline-menu .wrapper-bottom {
  flex-direction: column;
    gap: 10px;
  }
}

/*カテゴリー*/
#sushi-japanesecuisine #area_category {
  background: url(../img/category-flame_middle.jpg);
  background-position: top center;
  background-repeat: repeat-y;
  background-size: 100% auto;
  padding: 0;
  margin: 0 auto 60px;
  width: 100%;
}

#sushi-japanesecuisine .list_item-box {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 8px;
  padding: 0;
  list-style-type: none;
  margin: 0;
  padding: 0 40px;
}

#sushi-japanesecuisine .list_item-box li {
  list-style-type: none;
  display: flex;
  padding: 8px;
  background-color: #fff;
  width: calc((100% - 30px) / 4);
  box-shadow: 0px 1px 8px 2px rgba(71, 53, 36, 0.15);
  position: relative;
  z-index: 1;
}
#sushi-japanesecuisine .list_item-box li .inner {
  max-width: 100%;
  padding: 8px;
  border: 2px solid #bf981f;
}
#sushi-japanesecuisine .list_item-box li img {
  max-width: 100%;
  height: auto;
}
#sushi-japanesecuisine .list_item-box li a {
  max-width: 100%;
  color: #3c3c3c;
  text-decoration: none;
  display: flex;
}
#sushi-japanesecuisine .list_item-box li p {
  display: block;
  font-size: 16px;
  font-weight: 700;
  padding: 14px 0 6px;
  margin: 0;
  line-height: 1.4;
  letter-spacing: -.07em;
}


@media only screen and (max-width:768px) {
  #sushi-japanesecuisine #area_category {
    background: url(../img/category-flame_bg_sp.jpg);
    background-position: top center;
    background-repeat: repeat-y;
    background-size: 100% auto;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative;
    left: 50%;
    right: 50%;
  }
  #sushi-japanesecuisine .list_item-box {
    gap: 10px 10px;
    padding: 0 5% 50px 5%;
  }

  #sushi-japanesecuisine .list_item-box li {
    list-style-type: none;
    width: calc((100% - 10px) / 2);
  }

  #sushi-japanesecuisine .list_item-box li p {
    font-size: 15px;
    padding: 10px 0 6px;
    letter-spacing: 0;
  }
}

/*お問い合わせ*/
#area_contact {
  background: url(../img/bg_contact.jpg);
  background-position: top center;
  background-repeat: repeat-y;
  background-size: 100% auto;
  padding: 0 46px 60px 46px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#area_contact .text-img_top {
  padding: 36px 0 24px 0;
}

#area_contact .text-img {
  padding: 0 0 34px 0;
}

#area_contact .column-2 {
  display: flex;
  gap: 8px 8px;
  width: 100%;
}

/*電話でのお問い合わせ*/
#area_contact .column-2 .box-tel {
  padding: 36px 40px 24px;
  width: calc((100% - 8px) / 2);
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  box-shadow: 0px 1px 8px 2px rgba(71, 53, 36, 0.15);
}
#area_contact .column-2 .box-tel .title {
  font-size: 24px;
  color: #b38630;
  padding-bottom: 24px;
  font-weight: 400;
  line-height: 1;
}
#area_contact .column-2 .box-tel a {
  color: #fff;
  text-decoration: none;
}
#area_contact .column-2 .box-tel a .button {
  background-color: #b38630;
  border-radius: 38px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 24px;
  gap: 0 5px;
  margin-bottom: 14px;
}
#area_contact .column-2 .box-tel a .button .text {
  position: relative;
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
}
#area_contact .column-2 .box-tel a .button .text span.small-text {
  display: block;
  font-size: 15px;
  padding-bottom: 5px;
}

#area_contact .column-2 .box-tel .info {
  display: flex;
  gap: 0 10px;
  font-size: 16px;
  font-weight: 400;
  color: #b38630;
  align-items: center;
  justify-content: center;
}

/*メールでのお問い合わせ*/
#area_contact .column-2 .box-mail {
  padding: 36px 40px 24px;
  width: calc((100% - 8px) / 2);
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  box-shadow: 0px 1px 8px 2px rgba(71, 53, 36, 0.15);
}
#area_contact .column-2 .box-mail .title {
  font-size: 24px;
  color: #9b0320;
  padding-bottom: 24px;
  font-weight: 400;
  line-height: 1;
}
#area_contact .column-2 .box-mail a {
  color: #fff;
  text-decoration: none;
}
#area_contact .column-2 .box-mail a .button {
  background-color: #9b0320;
  border-radius: 38px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 34px;
  gap: 0 5px;
  margin-bottom: 14px;
}
#area_contact .column-2 .box-mail a .button .text {
  position: relative;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
}
#area_contact .column-2 .box-mail a .button .text span.small-text {
  display: block;
  font-size: 15px;
  padding-bottom: 5px;
}

#area_contact .column-2 .box-mail .info {
  display: flex;
  gap: 0 10px;
  font-size: 16px;
  font-weight: 400;
  color: #9b0320;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width:768px) {
  #area_contact {
  padding: 0 2% 80px 2%;
  margin: 0 auto;
  width: 100vw;
  margin-left: -50vw;
  margin-right: -50vw;
  position: relative;
  left: 50%;
  right: 50%;
  }

  #area_contact .column-2 {
  flex-direction: column;
  }
  #area_contact .column-2 .box-tel {
    padding: 36px 14px 24px;
    width: 100%;
  }
  #area_contact .column-2 .box-tel a .button .text {
  font-size: 24px;
  }
  #area_contact .column-2 .box-tel a .button .text span.small-text {
  font-size: 13px;
  letter-spacing: -.05em;
  }
  #area_contact .column-2 .box-mail {
    padding: 36px 14px 24px;
    width: 100%;
  }
  #area_contact .column-2 .box-mail a .button {
    padding: 0 24px;
  }
  #area_contact .column-2 .box-mail a .button .text {
  font-size: 24px;
  }
  #area_contact .column-2 .box-mail a .button .text span.small-text {
  font-size: 14px;
  }
  #area_contact .text-img img {
  width: 80%;
  height: auto;
  }
}
/*デフォルト表示の子カテゴリリンク件数を非表示*/
.fs-c-listControl {
  display: none;
}

/*デフォルト表示の子カテゴリリンクを非表示*/
.fs-c-subgroupList {
  display: none;  
}

